MEINPROC(1)

NAME
meinproc — KDE Translator for XML

SYNOPSIS

meinproc [Qt-options] [KDE-options] [--cache file] [--check] [--htdig] [-o, --output file] [--stdout] [--stylesheet xsl] [xml]

DESCRIPTION

This manual page documents briefly the meinproc command.

meinproc KDE Translator for XML

GENERIC OPTIONS

This program follows the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

--author
    Show author information.

--help
    Show help about options.

--help-all
    Show all options.

--help-kde
    Show KDE specific options.

--help-qt
    Show Qt specific options.

--license
    Show license information.

-v, --version
    Show version information.

QT OPTIONS

--bg, --background color
    Sets the default background color and an application palette (light and dark shades are calculated).

--btn, --button color
    Sets the default button color.

--cmap
    Causes the application to install a private color map on an 8-bit display.

--display displayname
    Use the X-server display 'displayname'.

--dograb
    Running under a debugger can cause an implicit --nograb, use --dograb to override.

--fg, --foreground color
    Sets the default foreground color.

--fn, --font fontname
    Defines the application font.

--im XIMserver
    Set XIM server.

--inputstyle inputstyle
    Sets XIM (X Input Method) input style. Possible values are onthespot, overthespot, offthespot and root.

--name name
    Sets the application name.

--ncols count
    Limits the number of colors allocated in the color cube on an 8-bit display, if the application is using the QApplication::ManyColor color specification.

--nograb
    Tells Qt to never grab the mouse or the keyboard.

--noxim
    Disable XIM.

--reverse
    Mirrors the whole layout of widgets.

--session sessionId
    Restore the application for the given 'sessionId'.

--sync
    Switches to synchronous mode for debugging.

--title title
    Sets the application title (caption).

--visual TrueColor
    Forces the application to use a TrueColor visual on an 8-bit display.

KDE OPTIONS

--caption caption
    Use 'caption' as name in the titlebar.

--config filename
    Use alternative configuration file.

--dcopserver server
    Use the DCOP Server specified by 'server'.

--geometry geometry
    Sets the client geometry of the main widget.

--icon icon
    Use 'icon' as the application icon.

--miniicon icon
    Use 'icon' as the icon in the titlebar.

--nocrashhandler
    Disable crash handler, to get core dumps.

--style style
    Sets the application GUI style.

--waitforwm
    Waits for a WM_NET compatible windowmanager.

APP OPTIONS

--cache file
    Create a cache file for the document.

--check
    Check the document for validity.

--htdig
    Create a ht://dig compatible index.

-o, --output file
    Output whole document to file.

--stdout
    Output whole document to stdout.

--stylesheet xsl
    Stylesheet to use.

AUTHOR

This manual page was written by Chris Cheney <ccheney@debian.org> for the Debian system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Free Documentation License, Version 1.1 or any later version published by the Free Software Foundation; with no Invariant Sections, no Front-Cover Texts and no Back-Cover Texts.